@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/assets/font/satoshi/satoshi-300.woff2") format("woff2");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/assets/font/satoshi/satoshi-400.woff2") format("woff2");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/assets/font/satoshi/satoshi-500.woff2") format("woff2");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/assets/font/satoshi/satoshi-700.woff2") format("woff2");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/assets/font/satoshi/satoshi-900.woff2") format("woff2");
}
